

/*******************************************************************************
	Reset (based on Reset v2.0, with some parts removed/added)
*******************************************************************************/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust:    100%;
	-ms-text-size-adjust:     100%;
}

body {
	line-height: 1;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0;
}

input[type="submit"] {
	cursor: pointer;
	background-color: #aaa;
}

input[disabled] {
    cursor: default;
}

input:focus, a:focus {
  outline-color: transparent;
  outline-style: none;
}

/* Remove inner padding and border in Firefox 3+. */
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input::-moz-placeholder {
	color: #777;
}

/* Font link for Firefox. */
@font-face {
	font-family: "Futura-CondensedMedium";
	src: local("Futura-CondensedMedium");
}


/*******************************************************************************
	Common stuff
*******************************************************************************/


/*
	Selection coloring.
*/

::-moz-selection {
	background: #bbb;
	text-shadow: none;
}
::selection {
	background: #aaa;
	text-shadow: none;
}


/*
	Formatting helpers.
*/

.centered {
	text-align: center;
}

i {
	font-style: italic;
}


/*
	Page centering and fixed width.
*/

html, body, #body-repeat, #center-lane-repeat {
	width: 100%;
	height: 100%;
}

#center-lane {
	width: 768px;
	height: 100%;
	margin: 0 auto;
}


/*
	Page background.
	
	Repeating same background on center-lane div eliminates problem of shifting
	background when resizing window at widths smaller that center-lane width.
*/

body {
	background-color: #281f12;
}

body, #center-lane {
	background-image: url(/img/background-pattern.jpg);
	background-size: 145px 145px;
	background-position: center top;
	background-repeat: repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	body, #center-lane {
		background-image: url(/img/background-pattern_2x.jpg);
	}
}

#body-repeat, #center-lane-top {
	background-image: url(/img/background-top-gradient-pattern.jpg);
	background-size: 145px 300px;
	background-position: center top;
	background-repeat: repeat-x;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	#body-repeat, #center-lane-top {
		background-image: url(/img/background-top-gradient-pattern_2x.jpg);
	}
}

#center-lane {
	position: relative;
}

#center-lane-top {
	position: absolute;
	left: 0px; top: 0px;
	width: 768px;
	height: 299px; /* -1px to avoid line artifact when scaling page in mobile WebKit. */
}


/*
	Navigation menu.
*/

/* Allowing absolute positioning inside menu bounds (instead of body bounds). */
#menu {
	position: relative;
	height: 74px;
}

/* To make area:hover work in webkit browsers. */
area {
	display: block;
}

@media only screen and (min-device-width: 1025px) {
	.menu-item,
	.short-easeout-transform-transition {
		-webkit-transition: -webkit-transform 0.2s ease-out;
		-moz-transition: -moz-transform 0.2s ease-out;
		-o-transition: -o-transform 0.2s ease-out;
		transition: transform 0.2s ease-out;
	}
}

#menu-item-support {
	background-image: url(/img/menu-items-sprites_v3.png);
	background-size: 430px 137px;
	background-position: 0px -74px;
	background-repeat: no-repeat;
	width: 192px; height: 63px;
	position: absolute;
	left: 62px; top: 0px;
}
@media only screen and (min-device-width: 1025px) {
	area:hover + #menu-item-support {
		-webkit-transform: translate(-4px, 0px);
		-moz-transform: translate(-4px, 0px);
		-o-transform: translate(-4px, 0px);
		transform: translate(-4px, 0px);
	}
	area:active + #menu-item-support {
		top: 1px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	#menu-item-support {
		background-image: url(/img/menu-items-sprites_v3_2x.png);
	}
}

#menu-item-blog {
	background-image: url(/img/menu-items-sprites_v3.png);
	background-size: 430px 137px;
	background-position: -238px -74px;
	background-repeat: no-repeat;
	width: 192px; height: 63px;
	position: absolute;
	left: 514px; top: 0px;
}
@media only screen and (min-device-width: 1025px) {
	area:hover + #menu-item-blog {
		-webkit-transform: translate(4px, 0px);
		-moz-transform: translate(4px, 0px);
		-o-transform: translate(4px, 0px);
		transform: translate(4px, 0px);
	}
	area:active + #menu-item-blog {
		top: 1px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	#menu-item-blog {
		background-image: url(/img/menu-items-sprites_v3_2x.png);
	}
}

#menu-item-home {
	background-image: url(/img/menu-items-sprites_v3.png);
	background-size: 430px 137px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 430px; height: 73px;
	position: absolute;
	left: 169px; top: -1px;
}
@media only screen and (min-device-width: 1025px) {
	area:active + #menu-item-home {
		top: 0px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	#menu-item-home {
		background-image: url(/img/menu-items-sprites_v3_2x.png);
	}
}


#transparent-image-map {
	position: absolute;
	top:      0px;
	left:     0px;
	width:  768px;
	height:  74px;
}


/*
	Main header - title and handwriting.
*/

#main-header {
	position: relative;
}

h1, #faq-block > h2 {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	text-rendering: optimizeLegibility;
	
	/* Non-WebKit: transparent text. */
	color: #cc9d5c;
	opacity: 0.30; /* for IE: */ filter: alpha(opacity=30); zoom: 1;
	
	/* WebKit: text with texture. */
	-webkit-opacity: 1.0;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 4px rgba(204,157,92,0.0);
	letter-spacing: 4px;
	background: -webkit-linear-gradient(transparent, transparent), url(/img/h1-text-texture_v2.jpg);
	background: -o-linear-gradient(transparent, transparent);
	background-size: 145px 137px;
	background-repeat:repeat-x;
	-webkit-background-clip: text;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	h1, #faq-block > h2 {
		/* WebKit: text with texture. */
		-webkit-opacity: 1.0;
		-webkit-text-fill-color: transparent;
		-webkit-text-stroke: 4px rgba(204,157,92,0.0);
		letter-spacing: 4px;
		background: -webkit-linear-gradient(transparent, transparent), url(/img/h1-text-texture_v2_2x.jpg);
		background: -o-linear-gradient(transparent, transparent);
		background-size: 145px 137px;
		background-repeat:repeat-x;
		-webkit-background-clip: text;
	}
}

h1 {
	font-size: 120px;
	text-align: center;
	
	padding-bottom: 2px; /* Using padding here helps avoiding line artifacts when scaling page on mobile WebKit. */
	margin-top: 32px;
	margin-bottom: 45px;
}

h1.of-subpage {
	font-size: 65px;
	-webkit-text-stroke: 2px rgba(204,157,92,0.0);
	letter-spacing: 2px;
}

#faq-block > h2 {
	font-size: 59px;
	-webkit-text-stroke: 2px rgba(204,157,92,0.0);
	letter-spacing: 2px;
	
	background-position: 0px -70px;
	margin-left: 43px;
}

#handwritten-subtitle {
	width: 551px; height: 138px;
	position: absolute;
	left: 195px; top: 161px;
}


/*
	Footer news feeds section.
*/

#news-feeds {
	position: relative;
	height: 75px;
	margin-top: 10px;
	margin-bottom: 61px;
}

.newsletter-form-sprite {
	background-image: url(/img/newsletter-form-sprites.png);
	background-size: 486px 124px;
	background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.newsletter-form-sprite {
		background-image: url(/img/newsletter-form-sprites_2x.png);
	}
}

#newsletter-form-callout {
	width: 416px; height: 75px;
	background-position: 0px 0px;
	position: absolute;
	left: 176px; top: -62px;
	
	display: none;
}

#newsletter-form-icon {
	width: 44px; height: 44px;
	position: absolute;
	left: 16px; top: 8px;
}

.newsletter-form-icon-initial {
	background-position: -270px -75px;
}

.newsletter-form-icon-success {
	background-position: -314px -75px;
}

.newsletter-form-icon-error-connectivity {
	background-position: -358px -75px;
}

.newsletter-form-icon-error {
	background-position: -402px -75px;
}

#newsletter-form-message-container {
	width: 266px; height: 50px;
	position: absolute;
	left: 60px; top: 6px;
	
	display: table;
}

#newsletter-form-message {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	
	font-family: "Futura-CondensedMedium", Economica, sans-serif;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.75);
}

#newsletter-form-field-container {
	width: 266px; height: 40px;
	position: absolute;
	left: 61px; top: 11px;
}

#newsletter-form-field-top-clipper {
	width: 266px; height: 40px;
	position: absolute;
	left: 0px; top: 0px;
	/*border-radius: 5px; /* Doesn't work for clipping yet. */
	overflow: hidden;
}

#newsletter-form-field-bottom-clipper {
	width: 266px; height: 40px;
	position: absolute;
	left: 0px; top: 0px;
	/*border-radius: 5px; /* Doesn't work for clipping yet. */
	overflow: hidden;
}

#newsletter-form-field-background {
	width: 266px; height: 38px;
	position: absolute;
	left: 0px; top: 1px;
	background-position: -2px -77px;
}

#newsletter-form-field-sides-clipper {
	width: 264px; height: 36px;
	position: absolute;
	left: 1px; top: 1px;
	/*border-radius: 5px; /* Doesn't work for clipping yet. */
	overflow: hidden;
}

#skhhl-skhhl {
	width: 248px; height: 34px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
	position: absolute;
	left: 0px; top: 0px;
	
	background-color: transparent;
	border-radius: 5px; /* For desktop Safari autofilled field rendering. */
	
	font-family: "Futura-CondensedMedium", Economica, sans-serif;
	font-size: 17px;
	text-transform: uppercase;
}
@media only screen and (min-device-width: 1025px) {
	#skhhl-skhhl {
		height: 36px;
		padding-top: 0px;
	}
}
#skhhl-skhhl:disabled {
	/* -webkit-text-fill-color: #000; /* Works, but also for placeholder text. */
	color: #000;
	opacity: 1;
}

#newsletter-form-submit-button {
	width: 69px; height: 56px;
	padding-top: 2px;
	padding-right: 1px;
	background-color: transparent;
	background-position: -486px 0px;
	position: absolute;
	left: 338px; top: 3px;
	
	font-family: "Futura-CondensedMedium", Economica, sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.75);
}
@media only screen and (min-device-width: 1025px) {
	#newsletter-form-submit-button {
		padding-top: 1px;
	}
}
#newsletter-form-submit-button:active:enabled {
	background-position: -416px 0px;
}
#newsletter-form-submit-button:disabled {
	color: #fff;
	opacity: 1;
}

#newsletter-form-invalid-email-indicator {
	display: none;
	
	width: 254px; height: 5px;
	background-position: 0px -119px;
	position: absolute;
	left: 5px; top: 28px;
}

#newsletter-form-spinner-container {
	width: 40px; height: 40px;
	position: absolute;
	left: 352px; top: 11px;
}

.news-feeds-buttons-sprite {
	background-image: url(/img/news-feeds-buttons-sprites.png);
	background-size: 400px 90px;
	background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.news-feeds-buttons-sprite {
		background-image: url(/img/news-feeds-buttons-sprites_2x.png);
	}
}

#footer-twitter-button {
	position: absolute;
	left: 264px; top: 6px;
	width: 80px; height: 76px;
}

.twitter-button-label {
	background-position: 0px -60px;
	width: 80px; height: 30px;
	position: absolute;
	left: 0px; top: 46px;
}

.twitter-button-body {
	background-position: -10px 0px;
	width: 60px; height: 60px;
	position: absolute;
	left: 10px; top: 0px;
}
@media only screen and (min-device-width: 1025px) {
	.twitter-button-body:active {
		top: 1px;
	}
}

#footer-newsletter-button,
#footer-rss-button {
	position: absolute;
	left: 344px; top: 6px;
	width: 80px; height: 76px;
}

.newsletter-button-label {
	background-position: -80px -60px;
	width: 80px; height: 30px;
	position: absolute;
	left: 0px; top: 46px;
}

.newsletter-button-body {
	background-position: -90px 0px;
	width: 60px; height: 60px;
	position: absolute;
	left: 10px; top: 0px;
}
@media only screen and (min-device-width: 1025px) {
	.newsletter-button-body:active {
		top: 1px;
	}
}

#footer-facebook-button {
	position: absolute;
	left: 424px; top: 6px;
	width: 80px; height: 76px;
}

.facebook-button-label {
	background-position: -160px -60px;
	width: 80px; height: 30px;
	position: absolute;
	left: 0px; top: 46px;
}

.facebook-button-body {
	background-position: -170px 0px;
	width: 60px; height: 60px;
	position: absolute;
	left: 10px; top: 0px;
}
@media only screen and (min-device-width: 1025px) {
	.facebook-button-body:active {
		top: 1px;
	}
}


/*
	Footer links.
*/

#links-to-details {
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 13px;
	color: #9b896f;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
	margin-top: -20px;
	padding-bottom: 30px;
}

#links-to-details > a {
	color: #9b896f;
}
@media only screen and (min-device-width: 1025px) {
	#links-to-details > a:hover {
		color: #b2a48f;
	}
	#links-to-details > a:active {
		color: #807261;
	}
}


/*
	Footer copyright.
*/

#copyright {
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 13px;
	color: #9b896f;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
	margin-top: 12px;
	padding-bottom: 23px;
}

#copyright > a {
	text-decoration: none;
	color: #9b896f;
}
@media only screen and (min-device-width: 1025px) {
	#copyright > a:hover {
		color: #b2a48f;
	}
	#copyright > a:active {
		color: #807261;
	}
}


/*******************************************************************************
	Homepage
*******************************************************************************/


/*
	Application showcase.
*/

.app-showcase {
	position: relative;
	background-image: url(/img/app-showcase-body.jpg);
	width: 309px; height: 225px;
	padding-top: 25px;
	padding-left: 281px;
	padding-right: 30px;
	background-size: cover;
	-moz-box-shadow:    0px 5px 27px 0px rgba(0, 0, 0, 0.78);
	-webkit-box-shadow: 0px 5px 27px 0px rgba(0, 0, 0, 0.78);
	box-shadow:         0px 5px 27px 0px rgba(0, 0, 0, 0.78);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 95px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.app-showcase {
		background-image: url(/img/app-showcase-body_2x.jpg);
	}
}

.app-showcase.open {
	margin-top: 200px;
	margin-bottom: 310px;
}

.app-showcase > header > h2 {
	font-family: Optima, Candara, Belleza, sans-serif;
	font-size: 37px;
	color: #353535;
	text-shadow: 0px 1px 0px #fff;
	text-rendering: optimizeLegibility;
	text-align: center;
	margin-top: 10px;
	margin-right: 11px;
}

.app-showcase > p {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 18px;
	line-height: 23px;
	color: #353535;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.55);
	text-rendering: optimizeLegibility;
	margin-top: 12px;
	margin-right: 0px;
}

.app-showcase-ribbon {
	background-image: url(/img/app-showcase-ribbon.png);
	width: 55px; height: 40px;
	background-size: cover;
	position: absolute;
	left: 545px; top: -1px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.app-showcase-ribbon {
		background-image: url(/img/app-showcase-ribbon_2x.png);
	}
}

.app-showcase-ribbon > p {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 15px;
	color: #2e2e2e;
	text-shadow: 0px 1px 0px #fdff45;
	text-align: center;
	margin-top: 9px;
}

.app-showcase-icon {
	width: 152px; height: 152px;
	position: absolute;
	left: 66px; top: 49px;
}

.app-showcase-glass-closed {
	background-image: url(/img/app-showcase-glass-closed.png);
	width: 212px; height: 212px;
	background-size: cover;
	position: absolute;
	left: 36px; top: 22px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.app-showcase-glass-closed {
		background-image: url(/img/app-showcase-glass-closed_2x.png);
	}
}

.app-showcase-glass-open {
	background-image: url(/img/app-showcase-glass-open.png);
	width: 293px; height: 306px;
	background-size: cover;
	position: absolute;
	left: -95px; top: 199px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.app-showcase-glass-open {
		background-image: url(/img/app-showcase-glass-open_2x.png);
	}
}

.app-showcase-full-body-link {
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.app-showcase-iphone {
	width: 333px; height: 682px;
	position: absolute;
	left: 259px; top: -168px;
}

.app-showcase-screenshot {
	width: 282px; height: 610px;
	position: absolute;
	left: 34px; top: 27px;
	
	background: black; /* Blocks the transparency in iPhone’s body while screenshot image is loading. */
}

.app-showcase-iphone:after {
	content: '';
    pointer-events: none;
    
	background-image: url(/img/iphone11pro-spacegrey.png);
	width: 351px; height: 685px;
	background-size: cover;
	position: absolute;
	left: 0px; top: 0px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.app-showcase-iphone:after {
		background-image: url(/img/iphone11pro-spacegrey_2x.png);
	}
}

.app-showcase-iphone12pro {
	width: 357px; height: 691px;
	position: absolute;
	left: 256px; top: -168px;
}

.app-showcase-screenshot-on-iphone12pro {
	width: 293px; height: 633px;
	position: absolute;
	left: 32px; top: 24px;
	
	background: black; /* Blocks the transparency in iPhone’s body while screenshot image is loading. */
}

.app-showcase-iphone12pro:after {
	content: '';
    pointer-events: none;
    
	background-image: url(/img/iphone12pro-silver.png);
	width: 357px; height: 691px;
	background-size: cover;
	position: absolute;
	left: 0px; top: 0px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.app-showcase-iphone12pro:after {
		background-image: url(/img/iphone12pro-silver_2x.png);
	}
}


/*
	Blog overview.
*/

.blog-overview-sprite {
	background-image: url(/img/blog-overview-sprites.png);
	background-size: 684px 1035px;
	background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.blog-overview-sprite {
		background-image: url(/img/blog-overview-sprites_2x.png);
	}
}

#blog-overview {
	position: relative;
	width: 684px; height: 626px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 79px;
	margin-bottom: 14px;
}

#blog-overview-box-back {
	background-position: 0px 0px;
	width: 684px; height: 277px;
	position: absolute;
	left: 0px; top: 0px;
}

#blog-overview-box-front {
	background-position: 0px -277px;
	width: 684px; height: 477px;
	position: absolute;
	left: 0px; top: 149px;
}

#blog-overview-previous-post-page,
#blog-overview-last-post-page {
	-webkit-transition: -webkit-transform 0.2s ease-out;
	-moz-transition: -moz-transform 0.2s ease-out;
	-o-transition: -o-transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
}

#blog-overview-previous-post-page {
	background-position: 0px -877px;
	width: 553px; height: 95px;
	position: absolute;
	left: 65px; top: 13px;
}
@media only screen and (min-device-width: 1025px) {
	#blog-overview-previous-post-page.hover {
		-webkit-transform: translate(0px, -6px);
		-moz-transform: translate(0px, -6px);
		-o-transform: translate(0px, -6px);
		transform: translate(0px, -6px);
	}
	#blog-overview-previous-post-page.active {
		top: 14px;
	}
}

#blog-overview-previous-post-title {
	font-family: Optima, Candara, Belleza, sans-serif;
	font-size: 26px;
	color: #5f4823;
	text-rendering: optimizeLegibility;
	position: absolute;
	left: 57px; top: 51px;
}

#blog-overview-previous-post-date {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 13px;
	color: #aa9d87;
	border-left: 1px solid #c6beb1;
	padding-left: 7px;
	padding-top: 4px;
	padding-bottom: 4px;
	position: absolute;
	left: 378px; top: 27px;
}

#blog-overview-last-post-first-line {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 16px;
	line-height: 23px;
	color: #2e2e2e;
	position: absolute;
	left: 67px; top: 104px;
	width: 470px;
}

#blog-overview-previous-post-link {
	display: block;
	position: absolute;
	left: 87px; top: 34px;
	width: 509px; height: 63px;
}

#blog-overview-last-post-page {
	background-position: 0px -754px;
	width: 604px; height: 123px;
	position: absolute;
	left: 40px; top: 76px;
}
@media only screen and (min-device-width: 1025px) {
	#blog-overview-last-post-page.hover {
		-webkit-transform: translate(0px, -6px);
		-moz-transform: translate(0px, -6px);
		-o-transform: translate(0px, -6px);
		transform: translate(0px, -6px);
	}
	#blog-overview-last-post-page.active {
		top: 77px;
	}
}

#blog-overview-last-post-title {
	font-family: Optima, Candara, Belleza, sans-serif;
	font-size: 27px;
	color: #5f4823;
	text-rendering: optimizeLegibility;
	position: absolute;
	left: 60px; top: 54px;
}

#blog-overview-last-post-date {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 14px;
	color: #aa9d87;
	border-left: 1px solid #c6beb1;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: absolute;
	left: 413px; top: 27px;
}

#blog-overview-last-post-link {
	display: block;
	position: absolute;
	left: 63px; top: 97px;
	width: 558px; height: 80px;
}

#blog-overview-read-button {
	background-position: 0px -972px;
	width: 138px; height: 63px;
	position: absolute;
	left: 273px; top: 472px;
}
@media only screen and (min-device-width: 1025px) {
	#blog-overview-read-button:hover {
		background-position: -138px -972px;
	}
	#blog-overview-read-button:active {
		background-position: -276px -972px;
	}
}


/*******************************************************************************
	Apps page and pages of apps
*******************************************************************************/


/*
	Blueprint box.
*/

#blueprint-box {
	position: relative;
	background-image: url(/img/blueprint-box_v2.png);
	width: 732px; height: 346px;
	background-size: cover;
	margin-left: 9px;
	margin-right: 27px;
	margin-top: 77px;
	margin-bottom: 37px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	#blueprint-box {
		background-image: url(/img/blueprint-box_v2_2x.png);
	}
}


/*
	Feature sheet.
*/

.feature-sheet {
	width: 604px;
	margin-left: auto;
	margin-right: auto;
}

.feature-sheet-top {
	background-image: url(/img/feature-sheet-top.png);
	background-size: 604px 185px;
	width: 604px; height: 21px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.feature-sheet-top {
		background-image: url(/img/feature-sheet-top_2x.png);
	}
}

.feature-sheet-middle {
	background-image: url(/img/feature-sheet-middle.png);
	background-size: 604px 10px;
	background-repeat:repeat-y;
	width: 604px;
	
	margin-top: -1px; /* Avoiding line artifacts of mobile WebKit scaling bug. */
	margin-bottom: -1px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.feature-sheet-middle {
		background-image: url(/img/feature-sheet-middle_2x.png);
	}
}

.feature-sheet-bottom {
	background-image: url(/img/feature-sheet-bottom.png);
	background-size: 604px 31px;
	width: 604px; height: 22px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.feature-sheet-bottom {
		background-image: url(/img/feature-sheet-bottom_2x.png);
	}
}

.feature-sheet-container {
	position: relative;
	width: 568px;
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 4px;
	
	background-image: url(/img/feature-sheet-top.png);
	background-size: 604px 185px;
	background-position: 0px -20px;
	background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.feature-sheet-container {
		background-image: url(/img/feature-sheet-top_2x.png);
	}
}

.feature-sheet-container > p {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #353535;
	
	padding-top: 29px;
	margin-bottom: 27px;
	margin-left: 29px;
	margin-right: 29px;
}

.feature-sheet-container > p > em {
	color: black;
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.2);
}

.feature-cell {
	display: inline-block;
	vertical-align: top;
	width: 152px;
	margin-left: 28px;
	margin-bottom: 31px;
}

.feature-cell > h2 {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 18px;
	color: #29800a;
	-webkit-text-stroke: 1px rgba(41, 128, 10, 0.2);
	text-align: center;
	margin-bottom: 7px;
}

.feature-cell > img {
	width: 152px; height: 152px;
	margin-left: auto;
	margin-right: auto;
}

.feature-cell > p {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #424242;
	margin-top: 1px;
	margin-left: 7px;
	margin-right: -4px;
}


/*
	App Store buttons.
*/

.app-store-buttons-block {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 60px;
}

.app-store-button {
	background-image: url(/img/app-store-buttons-sprites_v4.png);
	background-size: 880px 96px;
	background-repeat: no-repeat;
	
	display: inline-block;
	height: 96px;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
}
@media only screen and (min-device-width: 1025px) {
	.app-store-button:active {
		top: 1px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.app-store-button {
		background-image: url(/img/app-store-buttons-sprites_v4_2x.png);
	}
}


.app-store-download-button {
	width: 226px;
	background-position: 0px 0px;
}

.app-store-buy-button {
	width: 202px;
	background-position: -226px 0px;
}

.app-store-coming-soon-button {
	width: 226px;
	background-position: -428px 0px;
}

.app-store-pre-order-button {
	width: 226px;
	background-position: -654px 0px;
}


/*******************************************************************************
	Support page
*******************************************************************************/


/*
	Support options block.
*/

#support-description-block {
	width: 580px;
	margin-left: 103px;
	margin-right: auto;
	margin-top: -6px;
	
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 20px;
	line-height: 26px;
	color: #c9c5bd;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
}

#support-description-block > div {
	position: relative;
	padding-left: 86px;
	padding-bottom: 40px;
}

#support-description-block > div > p > a {
	color: #c9c5bd;
}
@media only screen and (min-device-width: 1025px) {
	#support-description-block > div > p > a:hover {
		color: #e4e1db;
	}
	#support-description-block > div > p > a:active {
		color: #aca79d;
	}
}

#support-email-button {
	position: absolute;
	left: 3px; top: 1px;
	width: 80px; height: 76px;
}
@media only screen and (min-device-width: 1025px) {
	#support-email-button {
		top: 0px;
	}
}

.email-button-body {
	background-position: -330px 0px;
	width: 60px; height: 60px;
	position: absolute;
	left: 10px; top: 0px;
}
@media only screen and (min-device-width: 1025px) {
	.email-button-body:active {
		top: 1px;
	}
}

#support-twitter-button {
	position: absolute;
	left: 3px; top: 1px;
	width: 80px; height: 76px;
}
@media only screen and (min-device-width: 1025px) {
	#support-twitter-button {
		top: 0px;
	}
}


/*
	FAQ block.
*/

#faq-block {
	margin-bottom: 70px;
}

/* Note: More of #faq-block > h2 style definition is located alongside h1 in main header's part. */
#faq-block > h2 {
	margin-top: 50px;
	margin-bottom: 50px;
}

#faq-sheets-block {
	width: 646px;
	margin-left: auto;
	margin-right: auto;
}

.faq-note-white-top {
	background-image: url(/img/faq-paper-white-top.png);
	width: 646px; height: 55px;
	background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.faq-note-white-top {
		background-image: url(/img/faq-paper-white-top_2x.png);
	}
}

.faq-note-white-middle {
	background-image: url(/img/faq-paper-white-middle.png);
	background-repeat:repeat-y;
	background-size: 646px 100px;
	width: 526px;
	padding-left: 60px;
	padding-right: 60px;
	
	margin-top: -1px; /* Avoiding line artifacts of mobile WebKit scaling bug. */
	margin-bottom: -1px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.faq-note-white-middle {
		background-image: url(/img/faq-paper-white-middle_2x.png);
	}
}

.faq-note-white-bottom {
	background-image: url(/img/faq-paper-white-bottom.png);
	width: 646px; height: 70px;
	background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.faq-note-white-bottom {
		background-image: url(/img/faq-paper-white-bottom_2x.png);
	}
}

.faq-note-white-to-yellow {
	background-image: url(/img/faq-paper-white-to-yellow.png);
	width: 646px; height: 97px;
	background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.faq-note-white-to-yellow {
		background-image: url(/img/faq-paper-white-to-yellow_2x.png);
	}
}

.faq-note-yellow-top {
	background-image: url(/img/faq-paper-yellow-top.png);
	width: 646px; height: 55px;
	background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.faq-note-yellow-top {
		background-image: url(/img/faq-paper-yellow-top_2x.png);
	}
}

.faq-note-yellow-middle {
	background-image: url(/img/faq-paper-yellow-middle.png);
	background-repeat:repeat-y;
	background-size: 646px 100px;
	width: 526px;
	padding-left: 60px;
	padding-right: 60px;
	
	margin-top: -1px; /* Avoiding line artifacts of mobile WebKit scaling bug. */
	margin-bottom: -1px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.faq-note-yellow-middle {
		background-image: url(/img/faq-paper-yellow-middle_2x.png);
	}
}

.faq-note-yellow-bottom {
	background-image: url(/img/faq-paper-yellow-bottom.png);
	width: 646px; height: 70px;
	background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.faq-note-yellow-bottom {
		background-image: url(/img/faq-paper-yellow-bottom_2x.png);
	}
}

.faq-note-yellow-to-white {
	background-image: url(/img/faq-paper-yellow-to-white.png);
	width: 646px; height: 94px;
	background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.faq-note-yellow-to-white {
		background-image: url(/img/faq-paper-yellow-to-white_2x.png);
	}
}

#faq-sheets-block > div > h3 {
	font-family: Optima, Candara, Belleza, sans-serif;
	font-size: 25px;
	line-height: 32px;
	color: #614a24;
	position: relative; top: -4px;
	margin-bottom: -2px;
	margin-right: -5px; /* Exception for a current non-fitting title. */
}

#faq-sheets-block > div > p {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #2e2e2e;
	margin-top: 10px;
	margin-left: 9px;
	margin-right: 9px;
}


/*******************************************************************************
	Blog pages
*******************************************************************************/


/*
	RSS button.
*/

#blog-rss-button {
	width: 80px; height: 76px;
	position: absolute;
	left: 627px; top: 186px;
}

.rss-button-label {
	width: 80px; height: 30px;
	background-position: -240px -60px;
	position: absolute;
	left: 0px; top: 46px;
}

.rss-button-body {
	background-position: -250px 0px;
	width: 60px; height: 60px;
	position: absolute;
	left: 10px; top: 0px;
}
@media only screen and (min-device-width: 1025px) {
	.rss-button-body:active {
		top: 1px;
	}
}


/*
	Blog posts.
*/

#blog-posts-block {
	margin-top: -4px;
	margin-bottom: -5px;
}

article {
	position: relative;
	width: 646px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 75px;
}

.blog-post-white-top {
	background-image: url(/img/blog-paper-white-top.png);
	width: 646px; height: 55px;
	background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.blog-post-white-top {
		background-image: url(/img/blog-paper-white-top_2x.png);
	}
}

.blog-post-white-middle {
	background-image: url(/img/blog-paper-white-middle.png);
	background-repeat:repeat-y;
	background-size: 646px 100px;
	width: 526px;
	min-height: 690px;
	padding-left: 60px;
	padding-right: 60px;
	
	margin-top: -1px; /* Avoiding line artifacts of mobile WebKit scaling bug. */
	margin-bottom: -1px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.blog-post-white-middle {
		background-image: url(/img/blog-paper-white-middle_2x.png);
	}
}

.blog-post-white-bottom {
	background-image: url(/img/blog-paper-white-bottom.png);
	width: 646px; height: 70px;
	background-size: cover;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.blog-post-white-bottom {
		background-image: url(/img/blog-paper-white-bottom_2x.png);
	}
}

article h2 {
	font-family: Optima, Candara, Belleza, sans-serif;
	font-size: 37px;
	line-height: 44px;
	color: #614a24;
	position: relative; top: -4px;
	margin-bottom: -2px;
}

article h2 > a {
	text-decoration: none;
	color: #614a24;
}
article h2 > a:hover {
	color: #856839;
}
article h2 > a:active {
	color: #393939;
}

article header > time {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 15px;
	color: #94856c;
	border-left: 1px solid #afa594;
	padding-left: 9px;
	padding-top: 7px;
	padding-bottom: 7px;
	position: absolute;
	left: 421px; top: 12px;
}

article > div > p {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 18px;
	line-height: 26px;
	color: #2e2e2e;
	margin-top: 18px;
	margin-left: 9px;
	margin-right: 9px;
}

article > div > ul,
article > div > ol {
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 18px;
	line-height: 26px;
	color: #2e2e2e;
	margin-top: 18px;
	margin-left: 40px;
	margin-right: 9px;
}
article > div > ul > li,
article > div > ol > li {
	margin-top: 9px;
}

article > div > p > a {
	color: #614a24;
}
article > div > p > a:hover {
	color: #856839;
}
article > div > p > a:active {
	color: #2e2e2e;
}

article > div > figure {
	text-align: center;
	margin-top: 29px;
	margin-bottom: 22px;
}

#blog-navigation {
	position: relative;
	height: 40px;
	margin-top: -34px;
	margin-bottom: 55px;
}

#blog-navigation-transparent-image-map {
	position: absolute;
	top:      0px;
	left:     0px;
	width:  768px;
	height:  40px;
}

.blog-navigation-sprite {
	background-image: url(/img/blog-navigation-sprites.png);
	background-size: 356px 76px;
	background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.blog-navigation-sprite {
		background-image: url(/img/blog-navigation-sprites_2x.png);
	}
}

#blog-navigation-button-previous {
	width: 130px; height: 34px;
	background-position: 0px 0px;
	position: absolute;
	left: 226px; top: 2px;
}
@media only screen and (min-device-width: 1025px) {
	area:hover + #blog-navigation-button-previous {
		-webkit-transform: translate(-4px, 0px);
		-moz-transform: translate(-4px, 0px);
		-o-transform: translate(-4px, 0px);
		transform: translate(-4px, 0px);
	}
	area:active + #blog-navigation-button-previous {
		top: 3px;
	}
}

#blog-navigation-button-next {
	width: 130px; height: 34px;
	background-position: -226px 0px;
	position: absolute;
	left: 412px; top: 2px;
}
@media only screen and (min-device-width: 1025px) {
	area:hover + #blog-navigation-button-next {
		-webkit-transform: translate(4px, 0px);
		-moz-transform: translate(4px, 0px);
		-o-transform: translate(4px, 0px);
		transform: translate(4px, 0px);
	}
	area:active + #blog-navigation-button-next {
		top: 3px;
	}
}

#blog-navigation-button-all {
	width: 96px; height: 38px;
	background-position: -130px 0px;
	position: absolute;
	left: 336px; top: 0px;
}
@media only screen and (min-device-width: 1025px) {
	area:active + #blog-navigation-button-all {
		top: 1px;
	}
}


/*******************************************************************************
	Error pages
*******************************************************************************/


#error-description-block {
	width: 644px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -6px;
	margin-bottom: 146px;
	
	font-family: "Gill Sans", "Gill Sans MT", Cabin, sans-serif;
	font-size: 20px;
	line-height: 27px;
	color: #b2a48f;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
}

#error-description-block > p {
	margin-bottom: 50px;
}

#error-description-block > p.centered {
	margin-bottom: 14px;
}

#error-description-block > p > a {
	font-size: 18px;
	color: #b2a48f;
}
@media only screen and (min-device-width: 1025px) {
	#error-description-block > p > a:hover {
		color: #ccb89b;
	}
	#error-description-block > p > a:active {
		color: #92826b;
	}
}

